# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% başarılı olarak oluşturuldu.'
        update: '%resource% başarılı olarak güncellendi.'
        delete: '%resource% başarılı olarak silindi.'
        move: '%resource% başarıyla taşındı.'
        generate: '% resource%s başarıyla oluşturdu.'
        revert: '%resource% başarıyla döndürüldü.'
        restore_deleted: '%resource% başarılı olarak silindi.'
        enable: '%resource% başarıyla etkinleştirildi.'
        disable: '%resource% başarıyla devre dışı bırakıldı.'
        delete_error: 'Silinemez,%resource%kullanılıyor.'
        race_condition_error: 'Güncellenemez,%resource% önceden değiştirilmiş.'
        something_went_wrong_error: 'Birşeyler ters gitti, lütfen tekrar deneyin.'
